/* COMMON */
.page {
    background: url("/excurel/assets/images/common/page-bg-x.png") no-repeat right top;
    background-size: 100% auto;
}

/* SECTION 1 */
.section-1 {
    height: fit-content;
}

.section-1-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-img {
    width: 80%;
    object-fit: contain;
}

/* SECTION 2 */
.section-2-content {
    display: flex;
    padding-block: 5rem;
    align-items: center;
    justify-content: center;
}

.section-2-large-card {
    width: 70vw;
    display: flex;
    flex-direction: column;
    padding: 50px;
    padding-bottom: 20px;
    border-radius: 12px;
    background-color: white;
}

.section-2-large-card>img {
    width: 85%;
    margin-inline: auto;
    object-fit: contain;
}

.section-2-large-card>p {
    font-size: 20px;
    max-width: 85%;
    margin-inline: auto;
    white-space: normal;
}

/* SECTION 3 */
.section-3-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5rem;
}

.section-3-content>img {
    width: 23%;
    margin-inline: auto;
    object-fit: contain;
}

.section-3-card-container {
    width: 65vw;
    display: flex;
    justify-content: space-between;
}

.section-3-card {
    width: 30%;
    padding: 20px 15px;
    border-radius: 23px;
    aspect-ratio: 340/203;
    background-color: white;
    box-shadow: 7px -1px 9px 5px rgba(0, 0, 0, 0.09);
}

.section-3-card>.title {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.section-3-card .icon {
    height: 105px;
    object-fit: contain;
}

.section-3-card>.content {
    margin-top: 10px;
    max-width: 100%;
    white-space: normal;
    text-align: center;
}

/* SECTION 4 */
.section-4-content {
    display: flex;
    flex-direction: column;
    margin-bottom: 5rem;
    align-items: center;
}

.section-4-content>img {
    width: 31%;
    margin-inline: auto;
    object-fit: contain;
}

.section-4-content>p {
    max-width: 58%;
    white-space: normal;
}

/* MEDIA QUERIES */
@media (max-width: 992px) {
    .mob-main-text {
        text-align: center !important;
    }

    .section-4-content {
        margin-top: 80px;
    }

    .text-image-1 {
        width: 100% !important;
    }

    .text-image-2 {
        margin-bottom: 0 !important;
        width: 50% !important;
    }

    .text-image-3 {
        width: 70% !important;
    }

    .section-3-card-container {
        margin-top: 1.75rem !important;
        width: 100%;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 1.5rem;
    }

    .section-3-card {
        width: 80%;
        aspect-ratio: auto;
    }

    .section-3-card .content {
        margin-top: 1rem;
    }

    .section-4-content p {
        max-width: 90% !important;
    }
}